- Glycan <http://rdf.glycoinfo.org/glycan/G00619DD>:
  - a: glycan:Saccharide
  - glycopaint:leiden_glycan_id:
    - leiden_glycan_id: "Tri mannose (E)"
  - glycopaint:aglycon:
    - aglycon: "O-propargyl"
  - glycopaint:linker:
    - linker: "Azidolysine-triazole"
  - glycopaint:valency:
    - valency: "1,2,6"
  - glycopaint:name:
    - name: "α1,3-α1,6-trimannose"
  - sio:SIO_000255: #has annotation
    - []:
      - glycopaint:antigenic_peptide:
        - antigenic_peptide1: "TEG-DEVSGLEQLESIINFEKLAAAAAK"
      - glycopaint:fluorophore_label:
        - fluorophore_label1: "sCy5"
      - glycopaint:leiden_probe_type:
        - leiden_probe_type1: "E"
      - glycopaint:cell_type:
        - cell_type1: "BMDC"
      - glycopaint:adjuvant:
        - adjuvant1: "LPS"
    - []:
      - glycopaint:fluorophore_label:
        - fluorophore_label2: "ATTO655"
      - glycopaint:leiden_probe_type:
        - leiden_probe_type2: "S"
      - glycopaint:cell_type:
        - cell_type2: "BMDC"
      - glycopaint:adjuvant:
        - adjuvant2: "None"